function nocopy()
{  
  document.getElementById("newspapercontent").onselectstart=document.getElementById("newspapercontent").oncontextmenu=copymsg;
   //event.button==2
}
function copymsg()
{
	alert("\u7248\u6743\u6240\u6709\uff0c\u7981\u7528\u590d\u5236\u0021");
	return false;
}
$(document).ready(function(){
    nocopy();
});